@charset "utf-8";
/* CSS Document */

/*--------------- 
总体 
---------------*/
@font-face {
    /* font-properties */
    font-family: SourceHanSansCN;
    src: url('../images/SourceHanSansCN-ExtraLight.otf')
}
@-webkit-keyframes flipInX {
    0% {
        -webkit-transform: perspective(400px) rotateX(90deg);
        opacity: 0;
    }
    
    40% {
        -webkit-transform: perspective(400px) rotateX(-10deg);
    }
    
    70% {
        -webkit-transform: perspective(400px) rotateX(10deg);
    }
    
    100% {
        -webkit-transform: perspective(400px) rotateX(0deg);
        opacity: 1;
    }
}
@-moz-keyframes flipInX {
    0% {
        -moz-transform: perspective(400px) rotateX(90deg);
        opacity: 0;
    }
    
    40% {
        -moz-transform: perspective(400px) rotateX(-10deg);
    }
    
    70% {
        -moz-transform: perspective(400px) rotateX(10deg);
    }
    
    100% {
        -moz-transform: perspective(400px) rotateX(0deg);
        opacity: 1;
    }
}
@-o-keyframes flipInX {
    0% {
        -o-transform: perspective(400px) rotateX(90deg);
        opacity: 0;
    }
    
    40% {
        -o-transform: perspective(400px) rotateX(-10deg);
    }
    
    70% {
        -o-transform: perspective(400px) rotateX(10deg);
    }
    
    100% {
        -o-transform: perspective(400px) rotateX(0deg);
        opacity: 1;
    }
}
@keyframes flipInX {
    0% {
        transform: perspective(400px) rotateX(90deg);
        opacity: 0;
    }
    
    40% {
        transform: perspective(400px) rotateX(-10deg);
    }
    
    70% {
        transform: perspective(400px) rotateX(10deg);
    }
    
    100% {
        transform: perspective(400px) rotateX(0deg);
        opacity: 1;
    }
}

.flipInX {
    -webkit-backface-visibility: visible !important;
    -webkit-animation-name: flipInX;
    -moz-backface-visibility: visible !important;
    -moz-animation-name: flipInX;
    -o-backface-visibility: visible !important;
    -o-animation-name: flipInX;
    backface-visibility: visible !important;
    animation-name: flipInX;
}
body{ position:relative; width:100%; font-family: "微软雅黑"; font-size: 14px; background:#f7f7f7; color:#777; overflow-x:hidden; }
.en { position:relative; width:100%; font:normal 14px/24px "Arial"; background:#fff; color:#777; overflow-x:hidden; }
.container{width: 100%;max-width: 1920px;margin: 0 auto;position: relative;height: auto;overflow: hidden;}
a { text-decoration:none;  }
h3, h4, h5 { font-weight:normal; }
.cl{clear: both}
.blank{ clear: both; overflow: hidden}
.blank10{height:10px; line-height: 10px; clear: both; overflow: hidden}
.blank20{height:20px; line-height: 20px; clear: both; overflow: hidden}
.blank40{height:40px; line-height: 40px; clear: both; overflow: hidden}
.wrapper{width:1400px; overflow: hidden;margin: 0 auto;padding: 0; height:auto; position: relative;}
.wrapper-sub{width:1400px; overflow: hidden;margin: 0 auto;padding: 0; height:auto; position: relative;}
.wrapper2{width:1400px;margin: 0 auto;padding: 0; height:auto; position: relative;}
.mt50{margin-top: 50px;}
.mt70{margin-top: 70px;}
img{vertical-align: middle}
.fl{float: left;}
.fr{float: right;}
.iflex{display: -ms-flexbox; display: flex; -ms-flex-pack: justify; justify-content: space-between;flex-flow:wrap}
.ianimation{transition-duration:.3s; -webkit-transition-duration:.3s; -o-transition-duration:.3s; -ms-transition-duration:.3s; -moz-transition-duration:.3s;}

#sidr-left{display: none}
header button { position:absolute; right:10px; top:25px; width:45px; height:24px;  line-height:10px;display: none; }
header button span{    display: inline-block; margin: 2px 0; width: 100%; height: 4px; background: #00518e}
header .psearch{display: none;background: url("../images/seach_ico.png")center center no-repeat;width: 33px;height: 33px;position: absolute;right:70px;top:25px;}

.swiper-button-prev,.swiper-button-next{background: url("../images/arrow-l.png")center center no-repeat;width:26px;height:86px;left:0;right: auto;top:45%;opacity:0}
.swiper-button-next{background: url("../images/arrow-r.png")center center no-repeat;right:0;left: auto}
.swiper-container:hover .swiper-button-prev{opacity: 1}
.swiper-container:hover .swiper-button-next{opacity: 1}

.swiper-slide h2{position: absolute;left:18.75%;bottom:35%;opacity:0; color: #fff;font-size: 30px;transition-duration:0.6s; -webkit-transition-duration:0.6s; -o-transition-duration:0.6s; -ms-transition-duration:0.6s; -moz-transition-duration:0.6s;}
.swiper-slide-active h2{bottom:20%;opacity: 1}
.swiper-slide img{width: 100%;height:100%}
.ilogo{display: inline-block;margin-top:20px;margin-left: 20px;}
.ilogo a{display: inline-block;margin-right: 10px;}
.slogan{font-size:28px;font-family:"SourceHanSansCN";visibility:hidden;color: #fff;display: inline-block;font-style: italic;margin-left: 20px;vertical-align: middle}
.isearch{width: 250px;height: 40px;line-height: 40px;background: #fff;float: right;position: relative;margin-top: 30px;}
.isearch input[type=text]{font-size: 16px;color: #000;text-indent:1em;width: calc(100% - 40px);border: 0}
.isearch input[type=submit]{background:url("../images/search-ico.png")center center no-repeat;width: 25px;height: 25px;position: absolute;right:8px;top:8px;border: 0;cursor: pointer}
header{background: #00518e url("../images/top_bg.jpg")center center no-repeat;width: 100%;height:100px;background-size:100% 100%;}
nav{background: #096ab3;}
nav ul{width: 1400px;margin: 0 auto;font-size: 0;}
nav ul li{width: 20%;display: inline-block;text-align: center;position: relative}
nav ul li a{font-size:18px;color: #fff;line-height: 50px;height: 50px;display: block;}
nav ul li:hover{background: #0a79c1;}
nav ul li:after{content: "";height:50px;width: 1px;background: #0a79c1;position: absolute;right: 0;top: 0}
nav ul li:last-child:after{content: "";display: none}
nav ul li.active{background: #0a79c1;}
.banner{background: #efefef;width: 100%;height:280px;position: relative;;}
.index-p1{margin:20px auto;width: 100%;height: auto;overflow: hidden;font-size: 0;}
.index-p1 .p1-list{width:30%;padding:1.25%; margin-right: 1.25%;display: inline-block;font-size: 16px;}
.index-p1 .p1-list:nth-of-type(3){margin-right: 0;}
.index-p1 .index-p1-1{background: #e8f1f6;padding:1.25% 0;width:32.5%;}
.index-p1-2{background: #fff;}
.index-p1-3{background: #fff;}
.index-title{height:40px;overflow:hidden;width:100%;position: relative}
.index-title h2 i{display: inline-block;background: url("../images/index-ico01.png")center center no-repeat;width: 34px;height: 34px;vertical-align: middle;margin-bottom: 4px;margin-right: 10px;}
.index-title h2{font-size:20px;color: #333;float: left;}
.index-title span{font-size: 17px;float: right;display: inline-block;margin-top:5px;vertical-align:middle;color: #777}
.index-title:before{content: "";background: #e2e2e2;height: 1px;width:calc(100% - 180px);position: absolute;left: 135px;top:16px;}
.index-p1 .index-p1-2 ul{font-size: 0;margin-top: 10px;}
.index-p1 .index-p1-2 ul li{border-bottom: #ddd 1px solid;padding-bottom:15px;width: 100%;height: auto;overflow: hidden;margin-bottom:15px;}
.index-p1 .index-p1-2 ul li h2{font-size: 16px;color: #333;width: 80%;display: inline-block;float: left;    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;}
.index-p1 .index-p1-2 ul li h2:before{content: "";background: #dadada;width: 5px;height: 5px;border-radius: 50%;display: inline-block;margin-right: 10px;vertical-align: middle;margin-bottom: 5px;}
.index-p1 .index-p1-2 ul li p{font-size: 14px;float:right;color: #777;vertical-align: top;width:20%;display:inline-block;}
.index-p1 .index-p1-2 ul li:last-child{border-bottom: 0;margin-bottom: 0;padding-bottom: 0;}
.index-p1 .index-p1-2 ul li:hover h2{color: #056bad}
.index-p1 .index-p1-2 ul li:hover p{color: #056bad}
.index-p1 .index-p1-2 ul li h2:hover:before{background: #056bad;}
.index-p1 .index-p1-3 ul{font-size: 0;margin-top: 10px;}
.index-p1 .index-p1-3 ul li{border-bottom: #ddd 1px solid;padding-bottom:15px;width: 100%;height: auto;overflow: hidden;margin-bottom:15px;}
.index-p1 .index-p1-3 ul li h2{font-size: 16px;color: #333;width: 80%;display: inline-block;float: left;    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;}
.index-p1 .index-p1-3 ul li h2:before{content: "";background: #dadada;width: 5px;height: 5px;border-radius: 50%;display: inline-block;margin-right: 10px;vertical-align: middle;margin-bottom: 5px;}
.index-p1 .index-p1-3 ul li p{font-size: 14px;float:right;color: #777;vertical-align: top;width:20%;display:inline-block;}
.index-p1 .index-p1-3 ul li:last-child{border-bottom: 0;margin-bottom: 0;padding-bottom: 0;}
.index-p1 .index-p1-3 ul li:hover h2{color: #056bad}
.index-p1 .index-p1-3 ul li h2:hover:before{background: #056bad;}
.index-p1 .index-p1-3 ul li:hover p{color: #056bad}
.index-p1-1 .index-title:before{content: "";background: #c1d5e1;width:calc(100% - 210px);left:150px}
.index-p1-1 .index-title span{color:#1c8cd5}
.index-p1 .index-p1-1 .index-title{padding: 0 3.5%;width: 93%;}
.index-p1-1 ul li{padding:8px 3.5%;border-bottom: 0;height: auto;overflow:hidden}
.index-p1-1 ul li span{width:65px;height:48px;background: #31a0e8;display:inline-block;text-align:center;color:#fff;font-size: 14px;border-radius:5px;line-height:26px;float: left;}
.index-p1-1 ul li span b{display: block;font-size: 16px;height:22px;}
.index-p1-1 ul li h2{display: inline-block;width: calc(100% - 75px);margin-left:0px;vertical-align:top;font-size: 16px;color: #333;line-height: 30px;border-bottom: #c3dff0 1px solid;padding-bottom: 10px;padding-top:6px;float: right;   overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;}
.index-p1-1 ul li:last-child{padding-bottom: 0;}
.index-p1-1 ul li:last-child h2{border-bottom: 0;}
.index-p1-1 ul li:hover{background: #c3dff0;}
.index-p1-2 .index-title h2 i{background: url("../images/index-ico02.png")center center no-repeat;}
.index-p1-3 .index-title h2 i{background: url("../images/index-ico03.png")center center no-repeat;}
.index-p2{background: url("../images/fw_bg.jpg")center center no-repeat;height:auto;background-size:100% 100%;position: relative;overflow: hidden;width: 97%;padding: 20px 1.5%;margin-bottom:30px;}
.index-p2 .index-title h2{color: #fff}
.index-p2 .index-title h2 i{background:url("../images/index-ico04.png")center center no-repeat;}
.index-p2 .index-title span{color: #fff;}
.pass-tab {width:94%;margin:0 auto;text-align: center}
 .tab-menu li{width:24%;border:#fff 1px solid;border-radius:10px;text-align: center}
 .tab-menu li a{font-size: 18px;color:#fff;height:45px;line-height:45px;width: 100%;display: block;}
 .tab-menu li:hover{border:#318cda 1px solid;background: #318cda;}
 .tab-menu li.active{border:#318cda 1px solid;background: #318cda;}
.pass-tab .pass-ico {margin-top:25px;position: relative}
/*.pass-tab .slick-track{width: 100% !important;}
.pass-tab .slick-slide{width: 100% !important;}*/
.pass-tab section .swiper-slide ul li{width: 16.66%;float: left;text-align: center;margin:15px auto !important;height:120px}
.pass-tab section .swiper-slide ul li img{width: 82px;height: 82px;margin: 0 auto;}
.pass-tab section .swiper-slide ul li p{color:#fff;margin-top: 10px;}
.pass-tab section{display: none;}
.pass-tab section .swiper-slide ul li img{transition-duration: .3s;-webkit-transition-duration: .3s; -o-transition-duration: .3s;-ms-transition-duration: .3s; -moz-transition-duration: .3s;}
.pass-tab section .swiper-slide ul li:hover img{transform:scale(1.15); -webkit-transform:scale(1.15); -o-transform:scale(1.15); -ms-transform:scale(1.15); -moz-transform:scale(1.15);}
.swiper-button-prev2,.swiper-button-next2{background: url("../images/arrow-l.png")center center no-repeat;width:26px;height:86px;left:0;z-index: 999;right: auto;top:40%;opacity:0;position: absolute;cursor:pointer}
.swiper-button-next2{background: url("../images/arrow-r.png")center center no-repeat;right:0;left: auto}
.pass-ico .swiper-container2:hover .swiper-button-prev2{opacity: 1}
.pass-ico .swiper-container2:hover .swiper-button-next2{opacity: 1}
.pass-ico .swiper-container2 { width: 100%;height: 100%;position: relative;overflow: hidden}
.swiper-button-prev3,.swiper-button-next3{background: url("../images/arrow-l.png")center center no-repeat;width:26px;height:86px;left:0;z-index: 999;right: auto;top:40%;opacity:0;position: absolute;cursor:pointer}
.swiper-button-next3{background: url("../images/arrow-r.png")center center no-repeat;right:0;left: auto}
.pass-ico .swiper-container3:hover .swiper-button-prev3{opacity: 1}
.pass-ico .swiper-container3:hover .swiper-button-next3{opacity: 1}
.pass-ico .swiper-container3 { width: 100%;height: 100%;position: relative;overflow: hidden}
.swiper-button-prev4,.swiper-button-next4{background: url("../images/arrow-l.png")center center no-repeat;width:26px;height:86px;left:0;z-index: 999;right: auto;top:40%;opacity:0;position: absolute;cursor:pointer}
.swiper-button-next4{background: url("../images/arrow-r.png")center center no-repeat;right:0;left: auto}
.pass-ico .swiper-container4:hover .swiper-button-prev4{opacity: 1}
.pass-ico .swiper-container4:hover .swiper-button-next4{opacity: 1}
.pass-ico .swiper-container4 { width: 100%;height: 100%;position: relative;overflow: hidden}

.swiper-button-prev5,.swiper-button-next5{background: url("../images/arrow-l.png")center center no-repeat;width:26px;height:86px;left:0;z-index: 999;right: auto;top:40%;opacity:0;position: absolute;cursor:pointer}
.swiper-button-next5{background: url("../images/arrow-r.png")center center no-repeat;right:0;left: auto}
.pass-ico .swiper-container5:hover .swiper-button-prev5{opacity: 1}
.pass-ico .swiper-container5:hover .swiper-button-next5{opacity: 1}
.pass-ico .swiper-container5 { width: 100%;height: 100%;position: relative;overflow: hidden}
.foot-l{width: 35%;float: left;margin-top: 30px;}
.foot-l p{color: #6090c7;font-size: 18px;margin-left:30px;margin-top: 50px;}
footer{background: #00518e;height: 230px;width: 100%;}
.foot-r{width: 63%;float: right;margin-top: 30px;}
.foot-r-left{width:calc(100% - 120px);color: #fff;font-size: 16px;}
.foot-r-left p{line-height: 34px}
.foot-r-left i{width: 13px;height: 4px;background: #1063a1;display: inline-block;margin-right: 10px;vertical-align: middle;margin-bottom: 3px;}
.foot-r-qr{width: 107px;text-align: center;}
.foot-r-qr p{color: #fff;font-size: 15px;line-height: 22px;margin-top: 10px;}
.nybanner{background: url("../images/nybanner.jpg")center center no-repeat;text-align: center;height: 122px;width: 100%;background-size:100% 100%;position: relative;display:none;}
.nybanner h2{color: #00518e;font-size: 32px;font-weight:bold;vertical-align: middle;position: absolute;top:50%;left:50%;margin: 0 auto;   -webkit-transform: translateX(-50%) translateY(-50%); -webkit-transform: translateX(-50%) translateY(-50%); -moz-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%);transform: translateX(-50%) translateY(-50%);}
.mbx{width: 100%;margin:0 auto;border-bottom:0;background: #dfecf4;padding:15px;height:auto;overflow: hidden;text-align: right;color: #333;font-size: 16px;line-height: 30px}
.mbx a{color: #333;font-size: 16px;display: inline-block;margin: 0 5px;}
.mbx a:first-child:before{content: "";background: url("../images/mbx-blue.png")center center no-repeat;width:12px;height:15px;display: inline-block;margin-right:10px;margin-bottom:3px;vertical-align: middle;}
.fw-type {height:auto;width: 100%;margin:40px auto;overflow: hidden}
.fw-type .tab-menu li{border:#004a85 2px solid;color:#004a85;height:50px;line-height:50px;border-radius:5px}
.fw-type .tab-menu li a{color:#004a85;height:50px;line-height:50px;}
.fw-type .tab-menu li:hover{background: #004a85;}
.fw-type .tab-menu li:hover a{color:#fff}
.fw-type .tab-menu li.active{background: #004a85;}
.fw-type .tab-menu li.active a{color:#fff}
.list-l{width: 20%;float: left;background: #0969b0;margin-bottom: 50px;margin-top: 28px;}
.list-r{width: 78%;float: right;margin-top:40px;}
.list-l-title{margin:0 auto;line-height:74px; text-align: center;background:url("../images/all_bg.jpg")center center no-repeat;width: 100%;height:74px;background-size:100% 100%}
.list-l-title a{color: #fff;font-size: 24px;display: block;height: 100%;width: 100%}
.left_nav{width:100%;margin: 0 auto;padding: 0}
.subNav{position: relative;text-align: center;}

.subNav a{color: #fff;font-size: 16px;display: block;width:100%;padding:5px 0;line-height:30px;}
.subNav:hover{background: #fff;}
.subNav:hover a{color: #004a85;}
.subNav.active{background: #fff;}
.subNav.active a{color: #004a85;}

.third-type{background: #61afe2 url("../images/fw_nav_earth.png")right center no-repeat;width: 100%;height: 54px;line-height: 54px;}
.third-type ul li{width: 230px;display: inline-block;margin-right:5px;text-align: center;position: relative}
.third-type ul li a{color: #fff;font-size: 18px;height: 54px;line-height: 54px;display: block;position: relative;z-index: 1;}
.third-type ul li:hover a:before{background:url("../images/fw_nav_bg.png")center center no-repeat;content: "";width: 230px;height: 66px;position: absolute;left: 0;top:-12px;z-index:-1;}
.third-type ul li.active a:before{background:url("../images/fw_nav_bg.png")center center no-repeat;content: "";width: 230px;height: 66px;position: absolute;left: 0;top:-12px;z-index:-1;}
.third-type ul li:hover a{font-weight: bold;}
.third-type ul li.active a{font-weight: bold;}

.list-r-content{background: #fff;padding:30px 25px;}
.list-list ul li{width: 100%;border-bottom: #ddd 1px solid;margin-bottom:15px;padding-bottom:15px;height: auto;overflow: hidden}
.list-list ul li h2{color: #333;font-size: 16px;float: left;width: 83%;display: inline-block;line-height: 30px;}
.list-list ul li h2:before{content: "";background: #ccc;border-radius: 50%;display: inline-block;margin-right: 10px;margin-bottom:3px;width: 6px;height: 6px;}
.list-list ul li p{width: 17%;text-align: right;float: right;color: #555;font-size: 15px;vertical-align: middle;margin-top:8px;}
.list-list ul li:hover h2{color: #00518e;}
.list-list ul li:hover p{font-weight: bold;color: #00518e;}
.list-list ul li:hover h2:before{content: ""; background:#00518e;}
.list-list ul li:last-child{border-bottom: 0;margin-bottom: 0;}
.tylist{margin:40px auto}
.article_fck{padding:4%;}
.list-r-content .article_fck{padding:2% 4%;}
.article-title{text-align: center;}
.article-title h1{color: #00518e;font-size:24px;}
.article-title p{font-size: 16px;color: #777;margin-top:20px;}
.fck{margin: 50px auto 0 auto;}
.fck p,.fck div{line-height: 30px !important;color: #555 !important;font-size: 16px;}
.mt0{margin-top: 0;}
 .p_pages { clear:both; display:inline-block; padding:50px 0; width:100%; text-align:center; font-size:16px; }
.page a { display:inline-block; margin:0 5px; padding:6px 12px; border:1px #7e8870 solid; color: #111 }
.p_no_d{ display:inline-block; margin:0 5px; padding:6px 12px; border:1px #7e8870 solid;background:#00518e; color:#fff; }
.page span{display:inline-block;}
.p_fun_d { display:inline-block; margin:0 5px; padding:6px 12px; border:1px #7e8870 solid; color: #111 }
.p_fun_d  a { display:inline-block; margin:0 5px; padding:6px 12px; border:1px #7e8870 solid; color: #111 }
.p_fun_d:hover{ background:#00518e; color:#fff; }
.p_fun_d a:hover,.p_fun_d.thisclass a { background:#00518e; color:#fff; }

 .my-map {position: absolute;left:2%;top:3%;z-index:2; margin: 0 auto; width:98%; height: 380px; } .my-map .icon { background: url(https://a.amap.com/lbs-dev-yuntu/static/web/image/tools/creater/marker.png) no-repeat; } .my-map .icon-cir { height: 31px; width: 28px; } .my-map .icon-cir-red { background-position: -11px -5px; }
     .amap-container{height: 100%;}
     .myinfowindow{width: 240px;min-height: 50px;}
     .myinfowindow h5{ height: 20px; line-height: 20px; overflow: hidden; font-size: 14px; font-weight: bold; width: 220px; text-overflow: ellipsis; word-break: break-all; white-space: nowrap; }
     .myinfowindow div{ margin-top: 10px; min-height: 40px; line-height: 20px; font-size: 13px; color: #6f6f6f; }
.lxwm{width:50%;float: left;height: 100%;position: relative;}
.lxwm_blue{background: #00518e;width: 100%;height: 100%;position: absolute;z-index: 1;left: 0;top: 0;}
.lxwm-z{width:46%;padding:1% 2%; float: right;background: #00518e;position:absolute;right:0;bottom:0;}
.about{margin:50px auto;width: 100%;height:380px;overflow: hidden;position:relative;}
.lxwm-z p{color: #fff;font-size: 16px;line-height:32px;}
.lxwm-qr{margin: 20px auto 10px auto;width: 100%;text-align: center;}
.lxwm-qr img{display: inline-block;}
.lxwm-qr span{display: inline-block;text-align: center;margin-left: 20px;font-size: 16px;color: #fff;vertical-align: middle;line-height:28px}
.fuwu_channel .index-p2{background:none;margin-bottom: 0;height:400px;}
.fuwu_channel .tab-menu li{border: #252525 1px solid}
.fuwu_channel .tab-menu li a{color: #252525}
.fuwu_channel .tab-menu li:hover{border:#318cda 1px solid}
.fuwu_channel .tab-menu li:hover a{color: #fff;}
.fuwu_channel .tab-menu li.active{border:#318cda 1px solid}
.fuwu_channel .tab-menu li.active a{color: #fff;}
.fuwu_channel .pass-tab{width:96%;}
.fuwu_channel .fw_c{margin:20px auto;padding: 20px}
.fuwu_channel .wrapper{background: #fff;padding:20px 0}
.fuwu_channel .fw_c{height: auto;overflow: hidden;margin: 10px auto}
.fuwu_channel .fw_c h2{height:40px;font-size:20px;color: #00518e;position: relative;font-weight: bold;}
.fuwu_channel .fw_c h2:before{content: "";background: #00518e;height: 2px;width:calc(100% - 100px);position: absolute;left: 100px;top:12px;}
.fuwu_channel .fw_c ul li{width: 16.6%;margin:0 0 10px 0;border-bottom: #ddd 1px solid;text-align: center;float: left;height:60px;line-height:60px;position: relative}
.fuwu_channel .fw_c ul li a{color: #333;font-size: 16px;width: 100%;display: block;}
.fuwu_channel .fw_c ul li:hover a{color: #318cda;text-decoration: underline}
.fuwu_channel .fw_c ul li:after{position: absolute;content: "";height:50px;width:1px;right: 0;top: 5px;background: #ddd;}
@media screen and (max-width:1440px){
    .banner{height: auto}
    .wrapper{width:92%;}
}
@media screen and (max-width:1368px){
    
    nav ul{width: 100%;}
    .index-p1 .index-p1-2 ul li h2{width:78%;}
    .index-p1 .index-p1-2 ul li p{width: 22%;}
    .index-p1 .index-p1-3 ul li h2{width:78%;}
    .index-p1 .index-p1-3 ul li p{width: 22%;}
    .foot-l{width: 37%;}
    .list-list ul li h2{width: 88%;}
    .list-list ul li p{font-size: 14px;width: 12%;}
    .lxwm-z p{font-size: 15px;}
    .slogan{font-size: 22px;}
    .index-p1-1 ul li h2{height: 28px;}
}
@media screen and (max-width:1280px){
    .wrapper{width:96%;}


}
@media screen and (max-width:1024px){
    .slogan{display:none}
	footer{height: auto;overflow: hidden;text-align: center;padding-bottom: 20px;}
    .foot-l{float: none;width: 100%;margin-top: 10px;}
    .foot-r{float: none;width: 100%;text-align: left}
	.index-p1 .p1-list{width:96%;margin: 0 auto;padding: 2%}
	.index-p1 .p1-list ul li p{text-align: right}
	.fuwu_channel .pass-tab{width: 100%;}
	.fuwu_channel .fw_c ul li a{font-size:15px;}
	.mbx{text-align: left}
	.list-r{width: 100%;float: none;}
	.list-l{margin:0 auto;float:none;}

}








@media screen and (max-width:480px){
    .fck img{width:100% !important;height:100% !important}
    
    
}